import { request } from '@umijs/max';

export async function devicePage(body) {
    return request('/api/device/page', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function incomedayPage(body) {
    return request('/api/device/incomeday/page', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function importDeviceData(body) {
    return request('/api/device/importDeviceData ', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

